I've been out of the scene for a long while, I need updating..

Discussion in 'Wii - Hacking' started by Gunfreak11, Apr 13, 2010.

  1. Gunfreak11
    OP

    Gunfreak11 GBAtemp Regular

    Member
    142
    0
    Nov 23, 2008
    United States
    Fontana
    Im on 4.1u with Bootmii beta 2, Startpatch 4.1u, and a long ago install of cIOSCORP, which I've been too afraid to attempt to get rid of (Though, with my Bootmii, I should be more daring [​IMG]). cIOS 36 rev 14, cIOS 222 (USB, the first one for the USB hdd, apparently...), and I updated to 4.1u through Waninkoko's 4.1 loader.

    The main thing that puts me off with the updating is that when I tried to install Preloader on my 4.1 install (It was listed as compatible then, thank you), it gave me a scrambled screen, and my system files were corrupted. Startpatch solved that problem, thankfully. My reason for using them was because the cIOSCORP forced updates on my games, and I'm scared to do so >_>. Does anyone have a clue there?

    I'm assuming I'd have no reprecussions by updating to 4.2 through Nintendo and reinstalling things, but it's an assumption... Anyways....

    If I update to 4.2 and then follow all the steps in the stickied guide, regardless of preexisting crap on my wii, I will be ridden of all of it (From the update), and be clean and up to date? I will be able to update bootmii with this as well, right?


    ^^^ That's pretty much all there is to it, right?
     


  2. kyle007

    kyle007 GBAtemp Fan

    Member
    387
    1
    Oct 5, 2008
    United States
    read one of the bajillion guides lol i believe its called the complete softmod guide, that ones good. Also the stickies at the top of the page, you know the ones your supposed to check to see if maybe your questions been answered already?
     
  3. urherenow

    urherenow GBAtemp Addict

    Member
    2,748
    786
    Mar 8, 2009
    United States
    Japan
    Exactly. You start by reading the first sticky post in this forum. [​IMG]
     
  4. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States
    but my wii has 2 usb ports and a disc slot!!!!! Will it work for me too?
     
  5. kyle007

    kyle007 GBAtemp Fan

    Member
    387
    1
    Oct 5, 2008
    United States
    lmao im gonna hope thats sarcasm TRushInfo [​IMG]
     
  6. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States
    yup, Its just funny, how else can u get it thru ppls heads that its modify ANY wii.

    unless you have 3 gamecube controller ports instead of 4, then it wont work...............
     
  7. kyle007

    kyle007 GBAtemp Fan

    Member
    387
    1
    Oct 5, 2008
    United States
    Im trying to mod my wii but i don't have wiimotes or composite cables for my wii help? [​IMG] can a mod close this thread? we directed him where to go and no point in keeping it around except for lolz
     
  8. Assassination

    Assassination 暗殺者Lv25

    Member
    525
    0
    Mar 24, 2010
    ァル城
  9. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States
    you have to have composite cables to install bootmii as an ios. but it willl only work if your wii has the number 3 scratched into the side of the case
     
  10. VashTS

    VashTS Beat it, son

    Member
    3,866
    690
    Mar 14, 2009
    United States
    Upstate NY
    Heed my words dude....DON"T DELETE ANYTHING!

    even though you have bootmii, so you can recover. But srsly don't delete stuff, just overwrite.

    get the new DARKCORP if you want it. then get cIOS38rev17 and hermes 222/223 v4 and 224 v5. i forget the best mergers for hermes v4, but you'll find it somewhere on here. actually if you look at the first sticky post that comes with hermes v4, so you don't need the installer.
     
  11. You guys are all no0bz! You all have to pandora battery the Wiis first! And they have to be model 4001s! Then you have to install the hack onto a DS flashcart and wifi it over to the Pokemon BATTLE REVOLUTION game using the hack "POKEYMANv2 TWIIZERS EDITION!" But only if you have the new Pink Nintendo Wii with HDMI cables! It doesn't work on 480p or 480i or PAL wiis! A MOD NEEDS TO BAN ALL THE MEMBERS FOR NOT KNOWING HOW TO MOD!
     
  12. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    That belongs in the EoF, not here
     
  13. Gunfreak11
    OP

    Gunfreak11 GBAtemp Regular

    Member
    142
    0
    Nov 23, 2008
    United States
    Fontana
    I wouldn't mind the hate if the preloader incident had never occurred, but ever since then, I've been paranoid about installing/deleting stuff, especially after a bootmii backup once failed. Either way, I'm confused by all this new crap >_> A year ago, we had cIOS 38 and 222. Now there's 222/223/224/249/250 etc. The fact of the slight chance of a failed updated boot2 scares me too >_> It'd be more humiliating to have a fucked up system menu after updating with a bad boot2 as well >_>

    Can anyone give me a real explanation as to what these new things are?

    I'd take a wild guess that 38 is for the same things as always, but what about the ones in the 200 range?
     
  14. 249 is what cIOS 38 was. It patched IOS 38 as a base, then installed to the IOS Slot of 249. The cIOSX rev19 is out which allows you to pick between different base wads for experimenting and it still installs to IOS slot 249. 222, 223, 234 are used by Hermes cIOS which is used for backup loading too, but they have different features. I suggest waninkokos since that's what is most commonly used.
     
  15. TheWarDragon

    TheWarDragon Banned

    Banned
    21
    0
    Apr 14, 2010
    United States
    not if your flashcart comes from that one warehouse in hong kong
     
  16. kyle007

    kyle007 GBAtemp Fan

    Member
    387
    1
    Oct 5, 2008
    United States
    haha sorry i read about your "preloader" incident, and let me tell you, its not even that big a deal, thats old stuff anyways, if memory serves me if it said system files corrupt etc etc all you had to do was reinstall either preloader or the SM and it would work fine
     
  17. Gunfreak11
    OP

    Gunfreak11 GBAtemp Regular

    Member
    142
    0
    Nov 23, 2008
    United States
    Fontana
    True, but installing SM again overwrites preloader, and I had tried reinstalling preloader then, but it remained the same. Im partially happy for it, though, because I found startpatch, and it booted up faster. [​IMG]
     
  18. jaybee

    jaybee GBAtemp Regular

    Member
    206
    0
    Jan 29, 2010
    BREAKING NEWS - JUST IN: Wee scotty lad follows softmod guide arse backwards and bricks his mum's wii and is never seen again!
     
  19. Gunfreak11
    OP

    Gunfreak11 GBAtemp Regular

    Member
    142
    0
    Nov 23, 2008
    United States
    Fontana
    I'm not stupid, just paranoid... In fact, I'm typing this from my 4.2 wii now [​IMG]
     
  20. Gunfreak11
    OP

    Gunfreak11 GBAtemp Regular

    Member
    142
    0
    Nov 23, 2008
    United States
    Fontana
    And the problems arise! As I knew they would, despite the constant reassurance of the community! [​IMG]

    Anyways, It asks me to update when I put in a game... Just like 4.1 did (Solved with startpatch)

    And, for some weird reason, my wii FREEZES when I use bannerbomb. I followed the guide word for word from the beginning. I even deleted the files! >:O Anyways, when it freezes, the music goes blank and the cursor locks down, and refuses to move. >_>

    I went back to 4.1 via a backup I made before I tried this, and its the same error. Im thinking its a corrupt banner bomb file?

    Help?